@charset "utf-8";
/* CSS Kebos Tech .net by habsyi*/
body{
	background:#1d1b1c;
	color:#6f6b6b;
	font-family:"Century Gothic";
	font-size:12px;
	margin:auto 0;
}
a{text-decoration:none; color:#69591a; font-weight:bold}
a:hover{text-decoration:underline;}
img{vertical-align:middle; text-decoration:none; border:none;}
img a{vertical-align:middle; text-decoration:none; border:none;}
input{vertical-align:middle;}
.cleaner{
	clear:both;
}
.rounded{
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
.coax{
	width:97%;
	height:4px;
	background:url(../images/front/bates.jpg) repeat-x;
	margin:0 auto;
}
#container{
	width:1000px;
	margin:0 auto;
}
#logo{
	float:left;
	padding-top:20px;
	padding-left:20px;
}
#suport{
	float:right;
	padding:5px 20px 0 0;
}
#header_wrap{
	padding-bottom:10px;
	background:url(../images/front/menu_shadow.jpg) no-repeat bottom center #191919;
}
#header{
	width:1000px;
	height:100px;
	background:#191919;
}
#menu_wrap{
	height:39px;
	width:1000px;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	background:url(../images/front/bg_menu.jpg) repeat-x;
}
#lang{
	width:200px;
	float:right;
	padding:13px 0 0 0;
}
.form {
	width:30px;
	height:20px;
	float:left;
}
#banner{
	width:1000px;
	height:330px;
}
#content{
	width:980px;
	height:auto;
	background:#0c0807;
	padding:10px;
	padding-top:15px;
}
#news{
	width:680px;
	float:left;
}
#search{
	width:267px;
	height:19px;
	padding:5px;
	float:right;
	background:url(../images/front/bg_search2.jpg) no-repeat;
}
#search-box{
	background:url(../images/front/bg_search.jpg) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #666666;
    font: 12px/15px Arial,Helvetica,sans-serif;
    overflow: hidden;
    padding: 8px 0 10px 15px;
	float:left;
    vertical-align: middle;
    width: 232px;
}
#main_content{
	margin-top:15px;
	width:980px;
}
#blue-title{
	padding:9px 20px;
	color:#c1c1c1;
	float:left;
	background:url(../images/front/bg-title.jpg) repeat-x;
}
#box-product-home{
	width:400px;
	float:left;
}
#box-event-home{
	width:300px;
	float:left;
	padding-left:10px;
}
#box-download-home{
	width:260px;
	padding-left:10px;
	float:left;
}
#box-download-home a{
	color:#FFF;
}
#box-product-home_content{
	height:200px;
	border-top:1px solid #69591a;
	padding-top:5px;
}
#left{
	width:250px;
	height:auto;
	float:left;
	background:#1f1c19;
	border:1px solid #323232;
	padding:20px 5px;
}
#left_product{
	width:250px;
	height:auto;
	background:#1f1c19;
	border:1px solid #323232;
	margin-bottom:20px;
	padding:20px 5px;
}
#title{
	padding:5px 10px;
	background:url(../images/front/title.jpg) repeat-x;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
}
#isi_content{
	padding:5px;
}
#right{
	width:690px;
	height:auto;
	float:right;
	background:#1f1c19;
	border:1px solid #323232;
	padding:20px 5px;
	min-height:350px;
}
#listlogo{
	float:left; 
	margin:0 2px; 
	margin-bottom:5px;
	width:220px;
	height:100px;
	border:1px solid #26221f;
}
#listlogo:hover{
	border:1px solid #69591a;
}
#list_product{
	padding:5px; 
	background:url(../images/front/bg_listing.jpg) repeat-x; 
	border:1px solid #26221f; 
	font-weight:bold;
	margin-bottom:5px;
}
#list_product:hover{
	border:1px solid #6e5909;
}
#footer{
	width:990px;
	height:50px;
	padding:5px;
	font-size:11px;
}
#fb{
	width:11px;
	height:16px;
	background:url(../images/front/fb.jpg) no-repeat;
	float:left;
	margin-right:5px;
}
#fb:hover{
	background:url(../images/front/fb-hover.jpg) no-repeat;
}
#tweet{
	width:12px;
	height:16px;
	background:url(../images/front/tweet.jpg) no-repeat;
	float:left;
}
#tweet:hover{
	background:url(../images/front/tweet-hover.jpg) no-repeat;
}
